<?php
$z[0]=Array("field","安仁城隍庙,安仁城隍庙介绍,安仁",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","城隍庙位于县城城关镇凤凰山腰，座东朝西，青山环抱。庙宇气势宏伟，雕梁画栋，十分精美，周边县区众多善男信女常来虔诚朝拜，多年来香火兴旺。,安仁城隍庙,安仁城隍庙简介,安仁旅游",73,286);
$z[1][4]['name']="description";
$z[2]=Array("field","安仁城隍庙_安仁安仁城隍庙旅游",288,355);
$z[2][4]['name']="title";
$z[3]=Array("field","",357,396);
$z[3][4]['name']="writer";
$z[4]=Array("field","",398,437);
$z[4][4]['name']="source";
$z[5]=Array("field","",439,479);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　城隍庙位于县城城关镇凤凰山腰，座东朝西，青山环抱。庙宇气势宏伟，雕梁画栋，十分精美，周边县区众多善男信女常来虔诚朝拜，多年来香火兴旺。	<div align=center style=\"margin:0 0 0 5px\"></div>",481,704);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/14029303K36330-13243.gif",706,793);
$z[7][4]['name']="litpic";

?>